Bug 54398 - autoconf is broken
Summary: autoconf is broken
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-05 19:25 UTC by Sammy
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-10 02:43:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-10-05 19:25:26 UTC
Latest autoconf has something wrong with the language macro.
Executing autoconf gives (tested for different packages or standalone);

aclocal.m4:672: error: m4_defn: undefined macro: _m4_divert_diversion
autoconf/lang.m4:173: AC_LANG_RESTORE is expanded from...
aclocal.m4:672: the top level

I went back to 7.1 rpms which are all working (automake and libtool
as well)

Comment 1 Jens Petersen 2001-10-08 03:53:31 UTC
Which version-release of autoconf and automake gave you trouble?
Also could you attach a simple configure.in file that gives the error.


Note You need to log in before you can comment on or make changes to this bug.